<html>
<head>
</head>
<body>
<p>Bonjour,</p>
<p>Vous avez modifié l'adresse e-mail associée à votre compte Dramapassion.</p>
<p>Pour réactiver votre compte, veuillez valider votre nouvelle adresse e-mail en cliquant sur le lien suivant :<br>
  <a href="%%link_placeholder%%">%%link_placeholder%%</a></p>
<p>Si apr&egrave;s avoir cliqu&eacute; le lien ci-dessus rien ne se passe, copiez
  et collez ce lien dans la barre d&rsquo;adresse d&rsquo;une nouvelle fen&ecirc;tre
  de votre navigateur internet.</p>
<p>Nous vous remercions d&rsquo;utiliser DramaPassion.</p>
<br />
<p>Ceci est un message automatique.&nbsp; Les r&eacute;ponses &agrave; cet e-mail
  ne sont pas lues et ne se verront pas donner suite.</p>
</body>
</html>